### Name: hgu95Achroloc
### Title: Annotation data for the Affymetrix HGU95A GeneChip
### Aliases: hgu95Achroloc
### Keywords: datasets

### ** Examples

 data(hgu95Achroloc)
 data(eset)
 mget(geneNames(eset)[330:340], env=hgu95Achroloc, ifnotfound=NA)




